@media (max-width: 600px) {
  .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle .cercle-imatge, .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle .cercle-text {
    width: 80px;
    height: 80px;
    background-size: 80px;
    margin-left: 1em;
    margin-right: 0;
    padding: 0;
    position: relative;
    float: left; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle, .aui .color-scheme-default #wrapper .panell-cinc-elements-menuts-rodons .panell-cercle {
    width: 100%;
    padding-left: 2%;
    padding-right: 2%;
    float: left; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle .cercle-text, .aui .color-scheme-default #wrapper .panell-cinc-elements-menuts-rodons .panell-cercle .cercle-text {
    font-size: 1.5em;
    margin-left: 1em;
    width: 50%;
    padding-top: 4%;
    padding-bottom: 0%; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-menuts-rodons .panell-cercle .cercle-text {
    padding-top: 10%; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-menuts-rodons .panell-cercle .cercle-imatge {
    width: 80px;
    height: 80px;
    background-size: 80px; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle .cercle-imatge-enllac {
    width: 80px;
    height: 80px; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-menuts-rodons .panell-cercle .cercle-imatge-enllac {
    width: 80px;
    height: 80px; }

  /* Paraula del dia */
  .aui .color-scheme-default #wrapper .columns-3 .panell-dreta-padding-interior {
    font-size: 5em; }

  .seccions-comissions-content .cargo-titulo {
    width: 100%; }

  .documents-religiosos .documents-religiosos-columna {
    width: 100%; }

  /* Publicacions*/
  .containerPublicacion .listado {
    margin-left: 2em; }

  .containerPublicacion .imagen {
    float: left;
    width: 100%;
    margin-left: 3em;
    margin-bottom: 2em; }

  .aui #footer .footer-xarxes-socials {
    margin-left: 36%; }

  /*noticia */
  .noticia-content .imagen {
    width: 40%; }

  .seu .detalle-seu img {
    width: 100%; }

  .seu .detalle-seu p {
    max-width: 100%;
    margin-top: 18px; } }